.advanced-cart-head{}.advanced-cart{}.advancedcart-table{}.advanced-cart-view-head{}.advanced-cart-view-date{float:right;color:#666;font-style:italic}.advanced-cart-view-comment{color:#666;font-style:italic;margin-bottom:20px}.advanced-cart-view-buttons{margin-top:10px;margin-bottom:10px}.advancedcart-view-table{}.advancedcart-view-table tfoot tr
td{font-size:15px;font-weight:bold;padding:10px
8px!important}.shopping-cart-item-message{color:#F00}.advanced-cart-save-form-head{}.advanced-cart-save-form{}.advanced-cart-email-head{}.mini-videos-categories .head
h4{}.mini-videos-categories .content ul
li{padding-bottom:5px}.video-category-head{margin-bottom:7px}.video-category-head
h2{max-width:100%;margin:0;padding:3px
0;color:#0a263c;font-size:1.6em;line-height:1.3em;font-weight:normal;overflow:hidden}.video-category-page-video-image{padding:0px
10px 10px 0px}.videos-listing{line-height:1.35em}.videos-listing
h5{margin-bottom:.4em;font-size:1.05em}.videos-listing h5
a{color:#203548;text-decoration:underline}.videos-listing h5 a:hover{color:#203548;text-decoration:underline}.videos-listing .listing-item{border-top:1px solid #D9DDE3;padding:12px
10px}.videos-listing .video-image{float:left;width:135px}.videos-listing .video-details{width:575px;float:right}.videos-listing .video-details
.description{margin:.5em 0 1.2em 0}.videos-listing .video-details
.views{margin-bottom:6px;color:#999}.videos-listing .video-details .video-date{color:#999}.video-video-head{margin-bottom:7px}.video-video-head
h2{max-width:100%;margin:0;padding:3px
0;color:#0a263c;font-size:1.6em;line-height:1.3em;font-weight:normal;overflow:hidden}.video-grid-view{border:1px
solid #B9B9B9;overflow:hidden;margin-bottom:10px}.video-grid-view
.head{padding:20px
0px 20px 10px;background-color:#F6F6F6;text-align:left;border-bottom:1px solid #B9B9B9;margin:0}.video-grid-view .head
h3{text-align:left}.videos-grid{background:url("http://www.firewalls.com/skin/frontend/default/default/videos/images/videos_grid_bg.gif") repeat-x scroll center top #FFF;overflow:hidden;padding:10px
0px 10px 0px}.videos-grid ol.grid-row{float:left}.videos-grid ol.grid-row
li.item{float:left;width:126px;padding:12px
10px;line-height:1.6em;text-align:center}.videos-grid ol.grid-row li.item .video-image{text-align:center}.videos-grid ol.grid-row li.item
.views{text-align:center;color:#999}.videos-grid ol.grid-row li.item .video-date{text-align:center;color:#999}.videos-tabs-container{margin:10px
0px}.tabs_videos{margin:0px;overflow:hidden;zoom:1}.tabs_videos
li{float:left;border-right:1px solid #fff;border-left:1px solid #fff;font:bold;line-height:1em;background:#f2f2f2}.tabs_videos
li.first{border-left:0}.tabs_videos
li.last{border-right:0}.tabs_videos
a{display:block;padding:6px
10px;color:#444;text-decoration:none}.tabs_videos a:hover{background-color:#B22920;text-decoration:none;color:#fff;;text-decoration:none}.tabs_videos li.active a,
.tabs_videos li.active a:hover{background:#B22920 url(http://www.firewalls.com/skin/frontend/default/default/videos/grad_d1.gif) repeat-x scroll center top;color:#fff}h1#logo
a{background:url(http://www.firewalls.com/skin/frontend/default/firewalls/images/logo.png) no-repeat}span.info{position:relative;z-index:24;border-bottom:thin dotted;border-bottom-color:#B22920;background:#fff;text-decoration:none}span.info:hover{z-index:25;background-color:#fff}span.info
span{display:none}span.info:hover
span{display:block;position:absolute;top:2em;left:2em;width:15em;border:1px
solid #000;background-color:#fff;color:#000;text-align:left}.cms-page-view #eU1N #wc-reset .wc-module-width,.cms-page-view #eU1N .wc-module-width{width:auto !important}.box-hilite{background:#C0463E;color:#FFF;border:1px
solid #B22920}.box-hilite
.head{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d1.gif) repeat-x top #B22920;border-bottom:1px solid #B22920}a{color:#B22920}a:hover,a:active,a:focus{color:#B22920}.btn-cart,.btn-update,.form-button{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d1.gif) repeat-x top #B22920;border:1px
solid #B22920}.btn-checkout{background:url(http://www.firewalls.com/skin/frontend/default/default/images/btn_proceed_to_checkout.gif) no-repeat 100% 0;border:none}table.view-by
strong{border:2px
solid #B22920;background:#B22920}a.minimal-price-link
.price{color:#B22920}.truncated
a.details{border-bottom:1px dotted #B22920 }.layered-nav h4,
.block-layered-nav .block-subtitle{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d1.gif) repeat-x top #B22920 !important}.product-img-box .more-views li a:hover{border:4px
solid #B22920}.account-box ol .count,
.box-account ol
.number{background:#B22920}.add-to-holder .add-to-box li,
.add-to-box .add-to-links
li{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/arrow.gif) no-repeat left center}.mini-product-tags
small{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/arrow.gif) no-repeat right center}.mini-wishlist .actions
a{background:url(http://www.firewalls.com/skin/frontend/default/default/css/colors/images/red/arrow.gif) no-repeat right center}.mini-compare-products ol#recently-compared-items
li{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/arrow.gif) no-repeat 2px 14px}.mini-product-view ol#recently-viewed-items
li{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/arrow.gif) no-repeat 2px 14px}dl.item-options
dd{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/arrow.gif) no-repeat 5px 5px}.shopping-cart-collaterals .upsell .product-shop
small{background:url(http://www.firewalls.com/skin/frontend/default/default/css/colors/images/red/arrow.gif) no-repeat left center}.shop-access
a{color:#999}.shop-access a:hover,
.shop-access a:active,
.shop-access a:focus{color:#FFF}.special-price .price-label{color:#B22920}.special-price
.price{color:#B22920}.price-excluding-tax
.price{color:#B22920}.giftmessages .gift-header{color:#B22920}.one-page-checkout .active .head,
.opc .active .step-title{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d2.gif) repeat-x top #B22920;border-color:#B22920}.one-page-checkout .active .step-count,
.opc .active
.number{border-color:#B22920;color:#B22920}.checkout-progress td.active,
.checkout-progress
li.on{background-color:#B22920}.shipment-count{background:#B22920}.place-order-box .grand-total
.price{color:#B22920}.account-nav .head,
.block-account .block-title{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d2.gif) repeat-x top #B22920;color:#fff}.block-title li a:hover,
.block-title li a:active,
.block-title li a:focus{color:#B22920}.block-title
li.on{color:#B22920}.link-cart{color:#B22920 !important}.catalog-listing .add-to a.link-cart{background-image:url(http://www.firewalls.com/skin/frontend/default/default/images/red/arrow_d1.gif)}.account-nav
li.on{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/arrow_d1.gif) no-repeat 98% center}.pager{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/grad_l2.gif) repeat-x bottom #FEF9EF}.box h5,
.block .block-subtitle{background:#FEF9EF}dl#narrow-by-list{background:#FEF9EF}.product-options-bottom{background:#FEF9EF}.product-collateral .attribute-specs
.label{background:#FEF9EF}.multi-address-checkout-box .count-head,
.multi-address-checkout-box .count-head-alt{background:#FEF9EF}.account-box .head,
.box-account .box-head{background:#FEF9EF}#my-orders-table tfoot td, #checkout-review-table tfoot
td{background:#FEF9EF}.compare-products tbody
td.label{background:#FEF9EF !important}.search-autocomplete
li.selected{background:#FEF9EF}.btn-checkout,.btn-checkout:hover{color:#FEF9EF}.layered-nav ol.narrowed-category{background:#FEF9EF}.product-options{background:#FEF9EF}.giftmessages .gift-box{background:#FEF9EF}.one-page-checkout .active
.box{background:#FEF9EF}.one-page-checkout .box-no-padding{background:#FEF9EF}.checkout-agreements .agreement-content{background:#FEF9EF}.account-nav
ul{background:#FEF9EF}.compare-products tbody.attribute-cart
td{background:#FEF9EF !important}.giftmessage-row{background:#FEF9EF}.advanced-search-summary-box{background:#FEF9EF}#nav li.active a, #nav ul li a:hover, #nav ul li a:active, #nav ul li a:focus, #nav ul li
a.over{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d1.gif) repeat-x top #B22920}.have-q-question
h2{color:#FFFFFF!important}#ja-mainnav{border-color:#4F4F4F }.block-layered-nav{background:#FEF9EF}#narrow-by-list2{background:#FEF9EF}#narrow-by-list2
dt{background:url("http://www.firewalls.com/skin/frontend/default/default/images/red/narrow_by_set.gif") no-repeat scroll 9px 13px transparent;color:#333}.box-hilite a,.box-hilite a:hover{color:#FFF}.product-type-data
a{color:#B22920}.newcover{border:1px
solid #F9D9D3}.pager{border:1px
solid #ddd}.tabs
a{color:#B22920;background-color:#FEF9EF}.tabs li.active a, .tabs li.active a:hover{background:url("http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d1.gif") repeat-x scroll center top #B22920;color:#fff}.tabs a:hover{background-color:#B22920;color:#fff}#shopping-cart-totals-table{background:#FEF9EF!important}.btn-proceed-checkout{background:url(http://www.firewalls.com/skin/frontend/default/default/images/btn_proceed_to_checkout.png) no-repeat 100% 0!important;border:0!important}.block-cart .block-subtitle{background-color:#FEF9EF !important}.sorter .view-mode a, .sorter .view-mode a:hover{background-color:#B22920;border-color:#B22920;color:#FFF}DIV.ajaxcartpro_confirm
h1.title{background:url("http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d1.gif") repeat-x scroll center top #B22920;color:#FFF}body#bd{background:#fff;color:#000}h1,h2,h3,h4,h5,h6,.head,.page-title,.page-title-alt{color:#000}h1#logo
a{color:#FFF}.data-table .odd
td{background:#FEF9EF}.data-table tbody.odd tr
td{background:#FEF9EF !important}.box h5, .block .block-subtitle{background-color:#FEF9EF}#narrow-by-list
dt{background:url(http://www.firewalls.com/skin/frontend/default/default/images/red/narrow_by_set.gif) no-repeat 9px 13px;color:#333}.block-account
ul{background:#FEF9EF}.block-account li a:hover, .block-account li a:active, .block-account li a:focus{text-decoration:underline;color:#B22920}.block-account li
a{color:#B22920}.block-account
li.current{border-bottom:1px solid #DDD;color:#B22920;background:url("http://www.firewalls.com/skin/frontend/default/default/images/red/arrow_d1.gif") no-repeat 98% center}#nav
ul{border:1px
solid #4F4F4F;background:#333}.button,.btn-cart,.form-button{background:url("http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d1.gif") repeat-x top #B22920;border:1px
solid #B22920}.add-to-holder,.add-to-box{background:#FEF9EF;border:1px
solid #DDD}.button,.btn-cart,.form-button,#aw_acp_continue,#aw_acp_checkout{background:url("http://www.firewalls.com/skin/frontend/default/default/images/red/grad_d1.gif") repeat-x top #B22920;border:1px
solid #B22920;color:#FFF}.add-to-holder,.add-to-box{background:#FEF9EF;border:1px
solid #DDD}tr.found-signature
td{color:#008000}tr.not-found-signature
td{color:#F00}tr.not-tested-signature
td{color:#808080}.tabs_audit{height:24px;margin-bottom:15px;border-bottom:1px solid #666;background:url(http://www.firewalls.com/skin/frontend/default/default/tools/sonicwallaudit/images/tabs_bg.gif) repeat-x 0 100% #f2f2f2}.tabs_audit
li{float:left;border-right:1px solid #a4a4a4;line-height:1em}.tabs_audit
li.first{border-left:0}.tabs_audit
li.last{border-right:0}.tabs_audit
a{display:block;padding:6px
15px;color:#444;text-decoration:none}.tabs_audit a:hover{background-color:#ddd;text-decoration:none;color:#444}.tabs_audit li.active a,
.tabs_audit li.active a:hover{background-color:#666;font-weight:bold;color:#fff}.loading-ajax{background:url(http://www.firewalls.com/skin/frontend/default/default/tools/sonicwallaudit/images/ajax_loader.gif) no-repeat center top;height:32px;width:32px}.sonicaudit-primary-exp-file-error{color:#F00;font-weight:bold;font-size:11px}.loading-ajax{background:url(http://www.firewalls.com/skin/frontend/default/default/tools/sonicdoc/images/ajax_loader.gif) no-repeat center top;height:32px;width:32px}.sonicdoc-primary-exp-file-error{color:#F00;font-weight:bold;font-size:11px}.tools-sonicdoc-view{padding:0px}td,th{padding:2px
10px!important}.doc-view-main{width:1024px;margin:0
auto}.doc-view-menus{float:left;position:fixed;top:30px;height:580px;width:250px;overflow-y:scroll;padding:3px;background-color:white}.doc-view-content{float:right;height:100%;width:774px;padding:3px;top:30px;position:fixed;overflow-y:scroll;margin-left:270px}.doc-view-links{background:#333;height:25px;position:fixed;width:100%;padding:3px
0px 0px 10px;color:#FFF}.doc-view-links ul
li{display:inline;padding:0px
5px;border-right:1px solid #fff}.doc-view-links ul li.no-border{border-right:none}.doc-view-links ul li
a{text-decoration:none;color:#FFF}.doc-view-links ul li a:hover{text-decoration:underline}.monitor-add-new-button{text-align:right;margin-bottom:10px}.host-offline{color:#F00;font-weight:bold}.host-online{color:#093;font-weight:bold}.sonicwall-monitor-menu ul
li{padding:3px
10px;font-size:12px}.dashboard-recent-reports .page-head,.dashboard-summary .page-head{margin:10px
0px 10px 0px}.dashboard-recent-reports .page-head h4,.dashboard-summary .page-head
h4{text-align:left}.dashboard-recent-reports{margin-top:20px}.view-all-reports{text-align:right;margin-top:5px}#summary-table tr
td{vertical-align:top}.summary-details-table{margin-top:5px;margin-bottom:5px}.summary-details-table thead
th{background:none;!important}.summary-details-table tbody
td{}.summary-details-table tbody tr.odd,.summary-details-table tbody
tr.even{background:none!important}.summary_expandable{background:url("http://www.firewalls.com/skin/frontend/default/default/tools/monitor/images/bkg_collapse.gif") no-repeat scroll 0 5px transparent;padding-left:16px;cursor:pointer}.summary_collapsible{background:url("http://www.firewalls.com/skin/frontend/default/default/tools/monitor/images/bkg_collapse.gif") no-repeat scroll 0 -52px transparent;padding-left:16px;cursor:pointer}